charset "utf-8";
/* CSS Document */
body { font-family: "microsoft yahei", Arial; font-size: 12px; margin:0; padding:0; background:#ffffff; color:#adadad; background:#ffffff;text-align: center;width: 100%;}
* { margin:0; padding:0 }
div, ul, li, h1, h2, h3, h4, h5, h6, img, p, dl, dt, dd, ol, th, td { margin: 0px; padding: 0px; }
li { list-style-type: none; }
form, input, button, option, textarea, select { margin: 0px; padding: 0px; }
input, button, textarea, select { font:100% Tahoma, Helvetica, Arial, sans-serif; }
a { text-decoration: none; cursor:pointer; outline:none; blr:expression(this.onFocus=this.blur());
color:#272727;font-family: "microsoft yahei"; }
span{font-family: "microsoft yahei";}
p{font-family: "microsoft yahei";}
a:link { text-decoration: none; }
a:hover { text-decoration: none; }
a:active { text-decoration: none; }
th { font-weight:normal; }
table { font-size:inherit; font:100%; }
img { border:none;  }
:root{background:url(../images/root.png) no-repeat right bottom #000000;}
.clear{clear: both;}
/*header*/
.fanye{
	margin: 20px 0;
	text-align: center;
	color: #545454;
}

.fanye a {
	display: inline-block;
	margin-right: 5px;
	padding: 0 5px;
	min-width: 16px;
	height: 22px;
	line-height: 22px;
	border: 1px #8b8b8b solid;
	color: #545454;
	-webkit-transition: all .1s linear;
	transition: all .1s linear;
	-ms-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-o-transition: all .1s linear;
}

.fanye a:hover,.fanye a.on {
	background: #8b8b8b;
	border: 1px #8b8b8b solid;
	color: #000000;
}
.page1 .cont{
	margin-top:30px ;
	line-height: 26px;
	color: #adadad;
}
.yn .tit{
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-top: 30px;
	color: #adadad;
}
.yn .content_related{
	text-align: center;
	line-height:30px;
	color: #adadad;
}
.yn .photo{
	text-align: center;
}
.yn .neirong1{
	color: #adadad;
}
.yn .photo img{
	margin: 15px 0;
	max-width: 100%;
}
.yn .content_btn{
	margin: 15px 0;
	line-height: 26px;
	color: #adadad;
}
.yn .content_btn a{
	color: #FFFFFF;
}
.footer{
	text-align: center;
	height: 52px;
	line-height: 52px;
	font-size: 13px;
	color: #4a4a4a;
	
}
.nav1{
	width: 100%;
	height: 55px;
	background: #272727;
	margin-top: 88px;
}
.nav1 ul{
	position: relative;
	width: 1200px;
	margin: 0 auto;
	height: 55px;
	text-align: center;
}
.nav1 ul li{
	display: inline-block;
	font-size: 16px;
	line-height: 55px;
	margin: 0 15px;
}
.nav1 ul li a{
	color: #a8a8a8;
}
.nav1 ul li a:hover{
	color: #c6ba98;
}
.nav1 .logo1{
	width: 105px;
	height: 143px;
	background: #272727;
	position: absolute;
	left: 0;
	bottom: 0;
}
.neiye{
	width: 1200px;
	margin: 60px auto;
	min-height: 500px;
}
.neiye:after,.side:after{
	display: block;
	content: "";
	clear: both;
}
.side{
	width: 100%;
	margin-bottom: 50px;
}
.side h3{
	font-size: 64px;
	color: #b6b6b6;
	font-family: arial;
	font-weight: normal;
	text-transform: uppercase;
}
.side .tit{
	width: 100%;
	position: relative;
	height: 50px;
	line-height: 50px;
	margin-bottom: 20px;
}
.side .tit span{
	font-size: 34px;
	color: #bdbdbd;
	display: block;
	position: absolute;
	padding-right:212px;
	z-index: 2;
	background: url(../images/side.png) no-repeat right center #000000;
}
.side .tit hr{
	width: 100%;
	height: 1px;
	border-width: 0;
	background: #383838;
    position: absolute;
    top: 50%;
}
.side ul li{
	width: 152px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	font-size: 18px;
	background: #242424;
	float: left;
	margin-right: 25px;
}
.side ul li a{
	color: #8d8d8d;
}
.side ul li:hover,.side ul li.on{
	background: #606060;
}
.side ul li:hover a,.side ul li.on a{
	color: #e1e1e1;
}
.product1,.news1,.page1,.case1{
	width: 100%;
	min-height: 500px;
}
.product1 ul{
	margin: 0 -16px;
}
.product1 ul li{
	width: 275px;
	height: 353px;
	overflow: hidden;
    float: left;
    margin: 30px 16px;
}
.product1 ul li img{
	width: 100%;
	height: 100%;
	-ms-transition: all 0.5s;
	-webkit-transition: all 0.5s; 
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.product1 ul li:hover img{
	-ms-transform: scale(1.1);
	-webkit-transform: scale(1.1); 
	-moz-transform: scale(1.1);
	transform: scale(1.1);
}
.news1 ul li{
	width: 100%;
	padding-bottom: 30px;
	border-bottom: 1px dashed #444444;
	height: 100px;
	margin-bottom: 20px;
}
.news1 ul li a{
	line-height: 44px;
	color: #cfcfcf;
}
.news1 ul li a:hover{
	color: #c6ba98;
}
.news1 ul li a:before{
	display: block;
	content: "";
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 10px solid #929292;
	float: left;
	margin: 16px 20px 0 0;
}
.news1 ul li a:hover:before{
	border-left-color: #c6ba98;
}
.news1 ul li span{
	color: #515151;
	font-size: 14px;
	float: right;
	line-height: 44px;
}
.news1 ul li p{
	font-size: 13px;
	color: #707070;
	line-height: 26px;
}
.case1 ul li{
	width: 100%;
	height: 380px;
	margin-bottom: 55px;
}
.case1 ul li .photo{
	width: 297px;
	height: 380px;
	float: left;
}
.case1 ul li .photo img{
	width: 100%;
	height: 100%;
}
.case1 ul li .txt{
	width: 848px;
	float: right;
}
.case1 ul li .txt span{
	font-size: 22px;
	color: #d4d4d4;
	line-height: 70px;
}
.case1 ul li .txt p{
	font-size: 14px;
	color: #999999;
	line-height: 32px;
}
.case1 ul li .txt a{
	display: block;
	width: 152px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	background: #272727;
	font-size: 18px;
	margin-top: 30px;
	color: #878787;
}
